Facebook  Twitter 

SMFHacks.com

+- +-

SMFHacks.com

+- User Information

Welcome, Guest.
Please login or register.
 
 
 
Forgot your password?

+- Forum Stats

Members
Total Members: 12358
Latest: KekoWorld
New This Month: 1
New This Week: 0
New Today: 0
Stats
Total Posts: 40096
Total Topics: 7060
Most Online Today: 79
Most Online Ever: 2482
(April 09, 2011, 07:02:45 pm)
Users Online
Members: 0
Guests: 51
Total: 51

Author Topic: Want to upgrade but have error in log on lite version. Support?  (Read 22843 times)

0 Members and 1 Guest are viewing this topic.

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Want to upgrade but have error in log on lite version. Support?
« on: November 12, 2007, 07:31:39 pm »
I am interested in upgrading to the Pro version of SMF Gallery but have an error associated with Gallery lite I would like to resolve first (error from SMF log listed below).  Or I would like to know how much support I will have if the install of Pro doesn't go smoothly.

Thanks

Gallery Error:

http://weightliftingexchange.com/smf/index.php?option=com_smf&Itemid=39&action=gallery;sa=edit;id=26
8: Undefined index: gallery_text_oldpicture
File: /home/xxxxxx/public_html/smf/Themes/default/Gallery.template.php
Line: 625
« Last Edit: December 27, 2007, 05:04:28 pm by weightman »

Offline SMFHacks

  • Administrator
  • Hero Member
  • *****
  • Posts: 15052
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #1 on: November 12, 2007, 07:38:15 pm »
That old error has been fixed with the Gallery Pro.

We are able to install the Gallery for you if you are having issues.

Unistall the Gallery Lite before installing Gallery Pro.
Get your Forum Ranked! at https://www.forumrankings.net - find out how your forum compares with others!

Like What I do? Support me at https://www.patreon.com/vbgamer45/

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #2 on: November 12, 2007, 07:41:06 pm »
Edit: I assume and read that all the categories and pictures the members have already uploaded will not be lost.
« Last Edit: November 12, 2007, 07:47:06 pm by weightman »

Offline SMFHacks

  • Administrator
  • Hero Member
  • *****
  • Posts: 15052
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #3 on: November 12, 2007, 07:42:16 pm »
No that information is saved. Saves all database and picutres uploaded.
Get your Forum Ranked! at https://www.forumrankings.net - find out how your forum compares with others!

Like What I do? Support me at https://www.patreon.com/vbgamer45/

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #4 on: November 12, 2007, 07:50:06 pm »
There is only an option to delete the Gallery lite mod. I believe I once tried to uninstall it to see if it was causing another problem. Deleting it will lose nothing?

Thanks

Offline SMFHacks

  • Administrator
  • Hero Member
  • *****
  • Posts: 15052
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #5 on: November 12, 2007, 07:51:39 pm »

Add this to the package manager url and check if this will allow you to uninstall the old lite version.
;version_emulate=1.1

Should look something like this
http://www.yourforum.com/index.php?action=packages;version_emulate=1.1
Get your Forum Ranked! at https://www.forumrankings.net - find out how your forum compares with others!

Like What I do? Support me at https://www.patreon.com/vbgamer45/

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #6 on: November 12, 2007, 08:04:23 pm »
I don't follow you. Where would I insert this link?

Offline SMFHacks

  • Administrator
  • Hero Member
  • *****
  • Posts: 15052
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #7 on: November 12, 2007, 08:06:55 pm »
Inside the package manager when viewing the packages. You would change the url.
Get your Forum Ranked! at https://www.forumrankings.net - find out how your forum compares with others!

Like What I do? Support me at https://www.patreon.com/vbgamer45/

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #8 on: November 12, 2007, 08:14:02 pm »
In which tab within the package manager? The only one that has a place for a url is the "Download Packages" tab under "Add server". Inserting the link there does add it to the list of "Package Servers". But, if you then click Browse for that server, it says this "Unable to connect to the server. Please try using this URL instead."

Thanks

Offline SMFHacks

  • Administrator
  • Hero Member
  • *****
  • Posts: 15052
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #9 on: November 12, 2007, 08:20:26 pm »
Not actually enter the url in a textbox but change the url in the address bar of your web browser.
Get your Forum Ranked! at https://www.forumrankings.net - find out how your forum compares with others!

Like What I do? Support me at https://www.patreon.com/vbgamer45/

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #10 on: November 12, 2007, 08:27:26 pm »
No, that brought me to my Main Site homepage. In other words, it is a bridged forum with a Mambo CMS and it was that homepage: http://weightliftingexchange.com/

I suppose I could just delete the mod if it will solve the problem. There are only 19 pictures in there right now, 17 of which were posted today by a member. I could just download them, copy the description to notepad and then put them back in the Pro version if its easier than solving this problem.

Thanks

Offline SMFHacks

  • Administrator
  • Hero Member
  • *****
  • Posts: 15052
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #11 on: November 12, 2007, 08:28:35 pm »
Hmm, yeah the url is a little different site the forum is bridged.
Get your Forum Ranked! at https://www.forumrankings.net - find out how your forum compares with others!

Like What I do? Support me at https://www.patreon.com/vbgamer45/

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #12 on: November 12, 2007, 08:36:36 pm »
Alright, I added the subdirectory its in, /smf and it brought up a package manager. It says in Latest Packages "A number of small bugs and a security issue have been identified in SMF 1.1 Final. You can install this patch (click here to install) to update your version of SMF to 1.1.1."

But,  I am running SMF 1.1.4. The uninstall option is available for Gallery lite however. When you click it, it brings up this warning: "Error in Package Installation
At least one error was encountered during a test installation of this package. It is strongly recommended that you do not continue with installation unless you know what you are doing, and have made a backup very recently. This error may be caused by a conflict between the package you're trying to install and another package you have already installed, an error in the package, a package which requires another package that you don't have installed yet, or a package designed for another version of SMF. "

1.     Execute Modification     ./Themes/default/languages/Modifications.english.php     Test failed

4.     Execute Modification     ./Themes/default/index.template.php     Test failed

Perhaps other mods have changed those files so that the uninstall doesn't know how to do its thing?

Thanks

Offline SMFHacks

  • Administrator
  • Hero Member
  • *****
  • Posts: 15052
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #13 on: November 12, 2007, 08:43:44 pm »
Yeah. Probably the best bet would be to uninstall them anyway and then just install the new version their might be some areas were there is double code and would need to be manually removed.
Get your Forum Ranked! at https://www.forumrankings.net - find out how your forum compares with others!

Like What I do? Support me at https://www.patreon.com/vbgamer45/

Offline weightman

  • Newbie
  • *
  • Posts: 40
    • View Profile
Re: Want to upgrade but have error in log on lite version. Support?
« Reply #14 on: November 12, 2007, 08:47:18 pm »
As I recall, editing the main tabs in SMF, which I did to add and remove buttons, involved those two files.

 

Related Topics

  Subject / Started by Replies Last post
6 Replies
5973 Views
Last post December 26, 2006, 02:23:58 pm
by tatore
1 Replies
3167 Views
Last post June 16, 2007, 07:38:17 pm
by SMFHacks
0 Replies
2525 Views
Last post June 06, 2009, 08:51:20 pm
by Delta
2 Replies
2731 Views
Last post September 29, 2013, 01:20:39 pm
by dan4ever
5 Replies
1662 Views
Last post February 09, 2015, 03:23:12 pm
by SMFHacks

+- Recent Topics

[Mod]Telegram AutoPost Bot by SMFHacks
April 06, 2020, 03:38:36 pm

[Mod]SMF2WPBridge - Wordpress Login Bridge by SMFHacks
April 04, 2020, 07:16:59 pm

BUG Message Editor Pro1.0.5 by marcimila
April 04, 2020, 09:01:21 am

MOVED: BUG Message Editor Pro1.0.5 by SMFHacks
April 03, 2020, 07:54:07 pm

Only variables should be passed by reference by Zaphod
April 02, 2020, 11:19:11 am

Cannot install Gallery Pro on SMF 2.1 RC2 by Hatshepsut
March 19, 2020, 12:55:00 am

Newbie questions by SMFHacks
March 08, 2020, 09:28:17 am

Update detect mobile mode PHP5 to PHP7 by Plus
March 05, 2020, 11:19:05 am

Just a hello by Plus
March 05, 2020, 11:05:56 am

Enotify Copyright Problem by SMFHacks
March 04, 2020, 09:21:09 pm

Powered by EzPortal